---
sidebar_label: Puppeteer.unregisterCustomQueryHandler
---

# Puppeteer.unregisterCustomQueryHandler() method

Unregisters a custom query handler for a given name.

#### Signature:

```typescript
class Puppeteer {
  static unregisterCustomQueryHandler(name: string): void;
}
```

## Parameters

| Parameter | Type   | Description |
| --------- | ------ | ----------- |
| name      | string |             |

**Returns:**

void
